.news-wrap {
    text-align: center;
    padding: 70px 0 60px 0;
}

.news-title .zh {
    margin-bottom: 60px;
    font-size: 30px;
    font-family: 微软雅黑, "microsoft yahei", sans-serif;
    color: #000;
}

.news-title .en {
    color: rgb(153, 153, 153);
    font-family: verdana, geneva, sans-serif;
    font-size: 14px;
}

.picture-top {
    display: flex;
    gap: 20px;
}

.picture-top-item {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    color: #333333;
}

 .picture-top-item img {
     width: 285px;
     height: 360px;
     /*transition: all 0.5s ease;*/
 }

/*.picture-top-item:hover img{*/
/*    transform: scale(1.03);*/
/*}*/

.picture-item-text {
    text-align: center;
    margin-top: 23px;
}

.picture-top-item::after {
    content: attr(data-alt);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 360px;
    background: rgb(85, 85, 85, 0.6);
    text-align: center;
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 1s ease;
    pointer-events: none;
}

.picture-top-item:hover::after{
    opacity: 1;
}